<?php
/**
 * The template to display header.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/header/index.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

if ( function_exists( 'elementor_theme_do_location' ) ) {
	elementor_theme_do_location( 'header' );
}

Base::view( 'views/preface' );
